Bug 213547 - LTC28632-hts memory test fails
LTC28632-hts memory test fails
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-01 17:07 EST by Issue Tracker
Modified: 2008-07-16 17:57 EDT (History)
1 user (show)

See Also:
Fixed In Version: R14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-23 11:16:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2006-11-01 17:07:52 EST
Escalated to Bugzilla from IssueTracker
Comment 9 Irina Boverman 2006-11-29 16:34:34 EST
This has been resolved in Beta version. Please reinstall stress, dt, lmbench and
hts rpms from partners.redhat.com.
Comment 11 Greg Nichols 2007-01-03 11:13:03 EST
Please retest with HTS release 14 or later.

Note You need to log in before you can comment on or make changes to this bug.